@charset "utf-8";
/* CSS Document */

h1 {
	font-size:30px;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
}

h2 {
	font-size:26px;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
}

h3 {
	font-size:22px;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
}

h4 {
	font-size:20px;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
}

p {
	font-size: 16px;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
}

a {
	color:#fff;
	text-decoration:none;
}

hr { 
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 30%;
  margin-right: 30%;
  border-style: inset;
  border-width: 1px;
  border-color:#000;
}

.container {
	/*width: 100%;*/
}

.container_indented {
	width: 80%;
	margin: auto;
}

.half_screen {
	padding: 20px;
}

.border_line {
	height: 4px;
	background-color:#37383a;
}

.spacer {
	height: 40px;
	background-color:#fff;
}

#pg_header {
	background-image: url(../images/HeaderBackground.jpg);
	background-repeat:no-repeat;
	background-position:left;
	height: 100px;
	width: 100%;
	position: relative;
}

.horizontal_flex {
	display: flex;
	flex-direction: row;
}

#pg_header_right {
	margin-left:auto;
}

#pg_header_contact {
	padding: 20px 20px 0 0;
	text-align:right;
}

#pg_header_contact a {
	color:#fff;
	text-decoration:none;
}

#pg_header_contact h4 {
	color:#fff;
}

.menu_list_item {
	padding: 20px;
}

.menu_list_item a {
	color:#fff;
	text-decoration:none;
}

.menu_list_item a:hover {
	color:#f1c404;
}

.half_screen p {
	text-align: center;
}

#cover_info {
	margin-top: -30px;
}

#bona_certified {
	flex: 1;
	background-color:#d7d7d7;
	z-index: 1;
}

#free_quotes {
	flex: 1;
	background-color:#69696b;
	z-index: 1;
}

#bona_certified h2 {
	padding-bottom: 10px;
}

#free_quotes h2 {
	padding-bottom: 10px;
	color:#fff;
}

#free_quotes h3 {
	color:#fff;
}

#TK_images img {
	width:100%;
	height:auto;
}

/* Gallery specific info */
#top_info {
	background-color: #69696b;
}

#top_info h3 {
	padding: 30px;
	color: #fff;
	text-align: center;
}

.sized_images {
	display: flex;
	justify-content: center;
}

.sized_images img {
	height: 70vh;
	width: auto;
}
/* End of Gallery info */

#testimonials h1 {
	text-align: center;
	font-style: italic;
}

#testimonial_1 {
	flex: 1;
}

#testimonial_2 {
	flex: 1;
}

#testimonial_1 p {
	font-style: italic;
}

#testimonial_2 p {
	font-style: italic;
}

.offset_image {
	flex: 0 0 60%;
}

.offset_image img {
	width:100%;
	height:auto;
}

.offset_info {
	flex: 0 0 40%;
}

.offset_info h3 {
	margin: 20px;
	text-align: center;
}

.offset_info p {
	margin: 20px;
	line-height:1.4em;
	text-align: center;
}

#sec_two .offset_image {
	order:2;
}

#sec_four .offset_image {
	order:2;
}

#footer {
	display: flex;
	/*justify-content:center;*/
	background-color:#37383a;
	padding:20px 40px;
}

#footer p {
	color:#fff;
	line-height:1.3em;
}

#footer a {
	color:#fff;
	text-decoration:none;
}

#footer_section_1 {
	flex: 1;
}

#footer_section_2 {
	flex: 1;
}

#footer_section_3 {
	flex: 1;
}

#footer_section_4 {
	flex: 1;
}

#bona_emblem {
	width:100%;
	max-width:150px;
	height:auto;
	object-fit:contain;
}